| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
System

# Method System.NetLocalGroupGetMembers()

Method NetLocalGroupGetMembers

  `array(string|array(int|string)) NetLocalGroupGetMembers(string|int(0..0) server, string group, int|void level)`

Description

  Get information about group membership for a network group.

Parameter `server`

  Server the groups exist on.

Parameter `group`

  Group to retrieve members for.

Parameter `level`

  Information level. One of:

  `0`
  `1`
  `2`
  `3`

Returns

  Returns an array on success. Throws errors on failure.

FIXME

  Document the return value.

Note

  This function is only available on some Win32 systems.

See also

  NetUserGetInfo() , NetUserEnum() , NetGroupEnum() , NetLocalGroupEnum() , NetUserGetGroups() , NetUserGetLocalGroups() , NetGroupGetUsers() , NetGetDCName() , NetGetAnyDCName()